plugin:
    has_options: false
    icon: icap_wiki_icon_admin.png

    resources:
        - class: Icap\WikiBundle\Entity\Wiki
          name: icap_wiki          
          is_exportable: false
          icon: icap_wiki_icon.png
          activity_rules:
            - action: resource-read
            - action: resource-icap_wiki-contribution_create